--- #YAML:1.0
name:                ACIS
version:             0.1
abstract:            Academic Contributor Information System
license:             ~
author:              
    - Ivan Bahcheyev & Ivan Kurmanov
generated_by:        ExtUtils::MakeMaker version 6.42
distribution_type:   module
requires:     
    AppConfig:                     1.52
    Carp::Assert:                  0.17
    CGI::Cookie:                   1.25
    CGI::Minimal:                  1.24
    CGI::Untaint:                  1.25
    Data::Dumper:                  0
    Date::Manip:                   0
    Proc::Daemon:                  0.03
    Scalar::Util:                  0
    Storable:                      1.013
    String::Approx:                0
    String::Similarity:            1
    Unicode::Normalize:            0
    XML::LibXML:                   1.52
    XML::LibXSLT:                  1.52
    XML::XPath:                    1.12
meta-spec:
    url:     http://module-build.sourceforge.net/META-spec-v1.3.html
    version: 1.3
